org.apache.cassandra.service

## Interface GCInspectorMXBean

- All Known Implementing Classes:
    GCInspector

      public interface GCInspectorMXBean

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `double[]` | `getAndResetStats()`

- - ### Method Detail

    - #### getAndResetStats

          double[] getAndResetStats()

Copyright © 2018 The Apache Software Foundation